body {
	background-color: white;
	color: black;
	margin: 0;
	padding: 0;
	font: normal 10pt/12pt Ubuntu, sans-serif;
}

a {
	color: rgb(36, 88, 135);
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}


#header {
	display: block;
	background-color: #ccc;
	height: 50px;
}
#header h1 {
	font: bold 25px/25px;
	position: absolute;
	top: 25px;
	left: 10px;
	margin: 0;
	padding: 0;
}
#header a {
	color: inherit;
}


#menu {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 29px;
	left: 180px;
	font-size: 12px;
	line-height: 12px;
	list-style-type: none;
}
#menu li {
	display: block;
	margin: 0 4px 0 0;
	padding: 4px 8px;
	background-color: #eee;
	float: left;
	height: 12px;
	border-bottom: solid 1px #ccc;
}
#menu li.active {
	font-weight: bold;
	border-bottom: solid white 1px;
	background-color: white;
}


#cinfo {
	position: absolute;
	top: 20px;
	left: 100%;
	width: 300px;
	height: 28px;
	margin-left: -310px;
	text-align: right;
}
#cinfo p {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 14px;
}


#content {
	margin: 0 240px 0 10px;
}
#content h1,
#content h2 {
	font: normal 16pt/20pt Ubuntu, sans-serif;
}
#content h2 {
	margin: 2em 0 .5em;
}
#content small a {
	font-size: 8pt;
	color: green;
	margin-left: 1em;
}


table.pagelist {
	border-collapse: collapse;
}
table.pagelist tr:nth-child(even) td {
	background-color: #eee;
}
table.pagelist td {
	border-bottom: solid 1px #ddd;
	padding: 2px 8px 2px 2px;
}
table.pagelist td.date {
	color: gray;
}
table.pagelist td.comment a {
	color: gray;
	font-size: 8pt;
}


#sidebar {
	position: absolute;
	top: 60px;
	left: 100%;
	width: 200px;
	margin-left: -210px;
	padding-bottom: 10px;
}
#sidebar > div {
	margin-bottom: 1em;
}
